Releasing debian version 0.2.5-1.
[debian/lxlauncher.git] / debian / changelog
index b2373ed..dc1ef60 100644 (file)
@@ -1,3 +1,36 @@
+lxlauncher (0.2.5-1) unstable; urgency=low
+
+  * Merging upstream version 0.2.5.
+  * Changing Maintainer e-mail to Alioth based one.
+  * Bump Standards-Version to 3.9.7.
+  * Adding hardening flags.
+
+ -- Andriy Grytsenko <andrej@rep.kiev.ua>  Sun, 21 Feb 2016 15:38:26 +0200
+
+lxlauncher (0.2.4-1) unstable; urgency=low
+
+  * Merging upstream version 0.2.4.
+  * Bump Standards-Version to 3.9.6.
+  * Adding lintian-overrides file for debian-watch-may-check-gpg-signature.
+
+ -- Andriy Grytsenko <andrej@rep.kiev.ua>  Mon, 20 Oct 2014 20:43:31 +0300
+
+lxlauncher (0.2.3-1) unstable; urgency=low
+
+  * Adding myself to Uploaders.
+  * Removing 01-empty-icon.patch which is included into upstream sources.
+  * Adding README file into package's docs.
+  * Adding 01-debian-menu.patch to add Debian submenu below Work
+    (Closes: #722563).
+  * Merging upstream version 0.2.3 (Closes: #531356, #547480, #553639,
+    #697832, #698005).
+  * Removing obsolete target override_dh_builddeb from debian/rules file.
+  * Removing override_dh_auto_test target from debian/rules: it works now.
+  * Updating debian/copyright file.
+  * Enabling parallel building.
+
+ -- Andriy Grytsenko <andrej@rep.kiev.ua>  Wed, 03 Sep 2014 23:49:18 +0300
+
 lxlauncher (0.2.2-4) unstable; urgency=low
 
   [ Andriy Grytsenko ]